// ssp [14]
   var DIV_75541 = document.createElement("div");
   DIV_75541.id = "SC_TBlock_75541";
   var PC_TBlock = document.getElementById("PC_Teaser_Block_76917");
   if (!PC_TBlock) PC_TBlock = document.getElementById("Teaser_Block_76917");
   if (!PC_TBlock) throw "block container PC_Teaser_Block_76917 not found";
   PC_TBlock.innerHTML = '';
   PC_TBlock.appendChild(DIV_75541);
   var Ssp_Sript_75541 = document.createElement("script");
   Ssp_Sript_75541.type = "text/javascript";
   Ssp_Sript_75541.src = "http://ad.pay-click.ru/adv_out.js?Id=75541&SubId=0";
   PC_TBlock.appendChild(Ssp_Sript_75541);